<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Classes/FoodStage/FoodStage.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/d0e/_food_stage_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">FoodStage.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d1/d0e/_food_stage_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a41b01b1ab76bb334479607981e0f22e8"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8">FoodStageType</a> { <br />
&#160;&#160;<a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8ac157bdf0b85a40d2619cbc8bc1ae5fe2">NONE</a> = 0
, <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8abdeded99fe7d3f2773014a9a2cfb73d7">RAW</a> = 1
, <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8a66892ebaddfa38def2d3a43dd5a82ae3">BAKED</a> = 2
, <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8a4a477f87bee0697de89a30838d2765e6">BOILED</a> = 3
, <br />
&#160;&#160;<a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8ae8131cf6280a5874f8a91e837ef54996">DRIED</a> = 4
, <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8ab9741ae774fdf4c1493c65a54b3f548a">BURNED</a> = 5
, <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8a39e9f6863e3f851c818b80aeab486f3b">ROTTEN</a> = 6
, <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8a2addb49878f50c95dc669e5fdbd130a2">COUNT</a>
<br />
 }</td></tr>
<tr class="separator:a41b01b1ab76bb334479607981e0f22e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a2294b38440dc49dff07968009406dfa0"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8">FoodStageType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0e/_food_stage_8c.html#a2294b38440dc49dff07968009406dfa0">MIN_TEMP</a> = 0</td></tr>
<tr class="separator:a2294b38440dc49dff07968009406dfa0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a611648257ffb8f7dbce0e2694ed53f8f"><td class="memItemLeft" align="right" valign="top">enum <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8">FoodStageType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d0e/_food_stage_8c.html#a611648257ffb8f7dbce0e2694ed53f8f">COOK_TIME</a> = 1</td></tr>
<tr class="separator:a611648257ffb8f7dbce0e2694ed53f8f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a41b01b1ab76bb334479607981e0f22e8" name="a41b01b1ab76bb334479607981e0f22e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a41b01b1ab76bb334479607981e0f22e8">&#9670;&#160;</a></span>FoodStageType</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8">FoodStageType</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8ac157bdf0b85a40d2619cbc8bc1ae5fe2" name="a41b01b1ab76bb334479607981e0f22e8ac157bdf0b85a40d2619cbc8bc1ae5fe2"></a>NONE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8abdeded99fe7d3f2773014a9a2cfb73d7" name="a41b01b1ab76bb334479607981e0f22e8abdeded99fe7d3f2773014a9a2cfb73d7"></a>RAW&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8a66892ebaddfa38def2d3a43dd5a82ae3" name="a41b01b1ab76bb334479607981e0f22e8a66892ebaddfa38def2d3a43dd5a82ae3"></a>BAKED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8a4a477f87bee0697de89a30838d2765e6" name="a41b01b1ab76bb334479607981e0f22e8a4a477f87bee0697de89a30838d2765e6"></a>BOILED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8ae8131cf6280a5874f8a91e837ef54996" name="a41b01b1ab76bb334479607981e0f22e8ae8131cf6280a5874f8a91e837ef54996"></a>DRIED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8ab9741ae774fdf4c1493c65a54b3f548a" name="a41b01b1ab76bb334479607981e0f22e8ab9741ae774fdf4c1493c65a54b3f548a"></a>BURNED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8a39e9f6863e3f851c818b80aeab486f3b" name="a41b01b1ab76bb334479607981e0f22e8a39e9f6863e3f851c818b80aeab486f3b"></a>ROTTEN&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a41b01b1ab76bb334479607981e0f22e8a2addb49878f50c95dc669e5fdbd130a2" name="a41b01b1ab76bb334479607981e0f22e8a2addb49878f50c95dc669e5fdbd130a2"></a>COUNT&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d1/d0e/_food_stage_8c_source.html#l00001">1</a> of file <a class="el" href="../../d1/d0e/_food_stage_8c_source.html">FoodStage.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a611648257ffb8f7dbce0e2694ed53f8f" name="a611648257ffb8f7dbce0e2694ed53f8f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a611648257ffb8f7dbce0e2694ed53f8f">&#9670;&#160;</a></span>COOK_TIME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8">FoodStageType</a> COOK_TIME = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2294b38440dc49dff07968009406dfa0" name="a2294b38440dc49dff07968009406dfa0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2294b38440dc49dff07968009406dfa0">&#9670;&#160;</a></span>MIN_TEMP</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d1/d0e/_food_stage_8c.html#a41b01b1ab76bb334479607981e0f22e8">FoodStageType</a> MIN_TEMP = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_f61fac3e195407e8bd798ede36822932.html">Classes</a></li><li class="navelem"><a class="el" href="../../dir_2c6b5835cf0eceeada17abfb2f5c8832.html">FoodStage</a></li><li class="navelem"><a class="el" href="../../d1/d0e/_food_stage_8c.html">FoodStage.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
